Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
Community Member

Time Range object missing on PRSM

Dear All,

 

I have an ASA 5515X + CX module (9.2.1.4(5)), i use it for url filtering mostly.

I have a request for a url to be blocked only on working hours. I tried to implement that request by creating a time range object, but unfortunately i do not see

that option on PRSM.

Can you please help ...

Thank s in advance,

1 ACCEPTED SOLUTION

Accepted Solutions

Then you need to upgrade the

Then you need to upgrade the CX module.  as per the release notes I posted above time based policies are available in 9.3 and higher.  You can download the boot and system software from the following sites:

Boot:

http://software.cisco.com/download/release.html?mdfid=284325223&flowid=34503&softwareid=284399946&release=9.2.1-4&relind=AVAILABLE&rellifecycle=&reltype=latest

System:

http://software.cisco.com/download/release.html?mdfid=284325223&flowid=34503&softwareid=284399944&release=9.2.1-4&relind=AVAILABLE&rellifecycle=&reltype=latest

--

Please select a correct answer and rate helpful answers

--
Please remember to rate and select a correct answer
6 REPLIES

Are you trying to configure

Are you trying to configure the ASA or the CX module with the  time based access policy?

If you are tyring to configure the CX module then time based access is not supported until 9.3

http://www.cisco.com/c/en/us/td/docs/security/asacx/roadmap/asacxprsm_new_features.html

--

Please remember to select a correct answer and rate helpful posts

--
Please remember to rate and select a correct answer
Community Member

Are you sure because the

Are you sure because the system image of my cx is later than 9.3.1 and i cannot upgrade it.

The version of my asa 9.1.4

What I shall do ?

Upgrdae the asa and then the cx ?

Which version of PRSM are you

Which version of PRSM are you running?

--

Please remember to select a correct answer and rate helpful posts

--
Please remember to rate and select a correct answer
Community Member

 CX module (9.2.1.4(5))Cisco

 CX module (9.2.1.4(5))

Cisco ASA 9.1.4

 

For your first question: yes i am trying to configure time range object on the CX in order to allow access to specific urls after working hours.

 

 

Then you need to upgrade the

Then you need to upgrade the CX module.  as per the release notes I posted above time based policies are available in 9.3 and higher.  You can download the boot and system software from the following sites:

Boot:

http://software.cisco.com/download/release.html?mdfid=284325223&flowid=34503&softwareid=284399946&release=9.2.1-4&relind=AVAILABLE&rellifecycle=&reltype=latest

System:

http://software.cisco.com/download/release.html?mdfid=284325223&flowid=34503&softwareid=284399944&release=9.2.1-4&relind=AVAILABLE&rellifecycle=&reltype=latest

--

Please select a correct answer and rate helpful answers

--
Please remember to rate and select a correct answer
Community Member

You mean that i need to

You mean that i need to reimage the cx module ?

Which is the process that i need to follow ?

 

 

78
Views
0
Helpful
6
Replies
CreatePlease to create content